gluegen.build.version=2.3.0
gluegen.build.number=60
gluegen.build.id=2015-03-11_19-05-50
gluegen.build.branch=origin/master
gluegen.build.commit=213d01cac6bb0b91e85dbacb5cd4dff539881780
jogl.build.version=2.3.0
jogl.build.number=70
jogl.build.id=2015-03-11_20-47-04
jogl.build.branch=origin/master
jogl.build.commit=99f14475993d127f1b927056b309477753563a02
jogl-demos.build.number=60
jogl-demos.build.id=2015-03-11_21-03-32
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=7a4f9fe683cabff00e941fd3cd8a257822e21923
